package data;

import java.util.HashMap;

public class User {
	
	private String name;
	private HashMap<Integer,Float> ratings = new HashMap<>();
	
	public User(String name) {
		this.name = name;
	}
	
	public void addRating(int movie,float rating) {
		ratings.put(movie, rating);
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}
		
	public HashMap<Integer, Float> getRatings() {
		return ratings;
	}
}
